Hi there,
in a small deployment I tried to install the HP655 with "Field Patch Installation" like described in the readme file.
I always get an error "An unknown error has occurred while attempting to install a patch. Please verify that the patch is valid."
I think the patch is valid, cause in a second Filr-Installation installation works fine without errors.
The same error occurs, when I install the Hotpatches 662 and 662 (in the right order); on the second Filr VM I installed both without any problems.

Any ideas?

Kind regards,